/**
 * @file
 * Subtheme specific CSS.
 */
/*Futura adobe font */
@import url("https://use.typekit.net/sga6qet.css");
body, h1, h2, h3, h6 {
    font-family:  futura-pt,   sans-serif;
    font-weight:  400;
    font-style:  normal;
}
strong {
    font-family:  futura-pt-bold,   sans-serif;
    font-weight:  700;
    font-style:  normal;
}
a:hover {
    text-decoration: none;
}
#myModal-block.modal-content
{
    max-width: 600px;
    margin-top: 20vh;
}
#content.main-content {
    padding: 0;
}
.path-frontpage nav.tabs
{
    display: none;
}
h2 {
    letter-spacing: 0.4em;   
}
p
{
	font-size: 20px;
	line-height: 24px;
}
/* bootstrap default icon*/
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.more-link {
    padding: 12px 28px;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    background-color: rgba(0,0,0,0.2);
}
.more-link:hover, .more-link:focus,
#block-country-concept-uberunsbottom a.more-link:hover,
#block-country-concept-uberunsbottom a.more-link:focus
{
    text-decoration: none;
    background-color: black;
    color: white;
}
/*secondary menu*/
#navbar-secondary {
    background-color: #98B2AA;
}
.region-secondary-menu .nav-link {
    color: white;
}
/*Header*/
#header {
    padding-top: 30px;
    padding-bottom: 30px;
    position: sticky;
    top: -185px;
    z-index: 100;
    width: 100%;
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#block-languageswitcher .links{
    list-style: none;
    display: flex;
    margin: 0;
}

/* header logo */
.region-top-header {
    padding-bottom: 20px;
}
/* 3x main menu*/
#block-languageswitcher .links .language-link,
#CollapsingNavbar .nav-item .nav-link,
#CollapsingNavbarBottom .nav-item .nav-link
{
    padding: 11px;
    text-decoration: none;
    text-transform: uppercase;
}
#CollapsingNavbar .nav-item .nav-link {
    letter-spacing: 0.4em;
    font-size: 16px;
}
#block-languageswitcher .links .language-link.is-active,
#block-languageswitcher .links .language-link:hover
{
    color: #98B2AA;
}
#CollapsingNavbar nav,
#CollapsingNavbarBottom section
{
    width: 100%
}
#CollapsingNavbar .nav-item {
    width: 33%;
    text-align: center;
}
#CollapsingNavbar .nav-item .nav-link:hover
{
    color: #A5A89B;
}
#CollapsingNavbar .nav-item .nav-link.active,
#CollapsingNavbar .nav-item .nav-link:active
{
    color: #D7D2CF;
}
#block-country-concept-main-menu {
    justify-content: center;
}
/*mobil nav*/
#CollapsingNavbar.collapsing .navbar-nav .nav-item,
#CollapsingNavbar.show .navbar-nav .nav-item{
    width: 100%;
    text-align: left;
}
/* secondary menu bottom*/
#navbar-secondary {
    padding: 0;
    max-width: 100%;
}
#CollapsingNavbarBottom .nav {
    display: table;
	margin: auto;
}
#CollapsingNavbarBottom .nav .nav-item{
    display: inline-block;;
	padding:0 5px;
}
#CollapsingNavbarBottom .nav .nav-link {
    font-size: 15px;
    letter-spacing: 0.1em;
    padding: 7px 8px;
}
#CollapsingNavbarBottom .nav .nav-link:hover,
#CollapsingNavbarBottom .nav .nav-link.active
{
    opacity: 0.5;
}
/* Über uns */
#block-country-concept-uberuns {
    background-color: rgba(166,187,179,0.80);
    padding: 70px 0 130px;
}
#block-country-concept-uberuns:before,
.path-contact #block-country-concept-content:before,
#block-selectionletzshopinfo:before{
    content: "";
    width: 100px;
    height: 100px;
    background: url(/sites/default/files/logo-country-concept-icon.png) no-repeat;
    display: table;
    background-size: contain;
    /* position: absolute; */
    /* left: 50%; */
    margin: -120px auto 50px;
}
#block-selectionletzshopinfo:before,
.path-contact #block-country-concept-content:before
{
	background: url(/sites/default/files/logo-country-selection-icon.png) no-repeat;
}
#block-selectionletzshopinfo:before
{
	margin-top:-170px;
}
#block-hauptnavigation
{
	margin-bottom: 15px;
}
#block-hauptnavigation ul
{
	display: table;
	margin: 0 auto -60px;
	position: relative;
	z-index: 2;
	
}
#block-hauptnavigation ul li
{
	display: inline-block;
	padding: 0 5px;
	border-right: 1px solid;
	line-height: 1em;
	text-transform: uppercase;
	font-size: 14px;
	
}
#block-hauptnavigation ul li.active a
{
	opacity: 0.6;
	
}
#block-hauptnavigation ul li:last-child
{
	border-right: none;
	
}
#block-hauptnavigation ul li a
{
	padding: 0 10px;
	letter-spacing: 0.2em;
	
}
.path-contact #block-country-concept-content:before
{
	margin: -79px auto 50px;
}
#block-country-concept-uberuns h2 {
    text-transform: uppercase;
    text-align: center;
    color: white;
    margin-bottom: 55px;
}
#block-country-concept-uberuns p {
    text-align: center;
    display: block;
    max-width: 1000;
    margin: auto;
    font-size: 20px;
    line-height: 24px;
}
/*paralax container*/
#block-country-concept-uberunsbottom
{
	background: url("../images/bg-uberuns.jpg") no-repeat;
	background-size: cover;
	text-align: center;
    height: calc(100vh - 164px); /*-visible header heqight and fixed bottom menu height */
    max-height: 611px;
    background-position: center 0px; /*y: -visible header heqight */
    background-attachment: fixed;
}
#block-country-concept-uberunsbottom div {
    height: 100%;
}
#block-country-concept-uberunsbottom .field--name-body {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
#block-country-concept-uberunsbottom p {
    margin-bottom: 60px;
}
#block-country-concept-uberunsbottom a.more-link {
    background-color: rgba(0,0,0,0.5);
}
/* no paralax on iOS devices */ 
@supports (-webkit-touch-callout: none) {
    #block-country-concept-uberunsbottom{
        background-attachment: scroll;
        background-position: center;
        background-size: auto 100%;
    }
}
/* Portfolio */
#block-views-block-portfolio-block-1,
#block-views-block-portfolio-block-2,
#block-views-block-portfolio-block-3,
#block-views-block-portfolio-block-4,
#block-views-block-portfolio-block-5,
#block-views-block-portfolio-block-6
{
    padding-bottom: 170px;
}
#block-views-block-portfolio-block-1 h2,
#block-views-block-portfolio-block-2 h2,
#block-views-block-portfolio-block-3 h2,
#block-views-block-portfolio-block-4 h2,
#block-views-block-portfolio-block-5 h2,
#block-views-block-portfolio-block-6 h2
{
    text-transform: uppercase;
    text-align: center;
    margin: 110px auto 60px;
}
#block-views-block-portfolio-block-1 .view-content .views-row,
#block-views-block-portfolio-block-2 .view-content .views-row,
#block-views-block-portfolio-block-3 .view-content .views-row,
#block-views-block-portfolio-block-4 .view-content .views-row,
#block-views-block-portfolio-block-5 .view-content .views-row,
#block-views-block-portfolio-block-6 .view-content .views-row
{ 
    margin-bottom: 30px;
}
#block-views-block-portfolio-block-1 .view-content .field-content,
#block-views-block-portfolio-block-2 .view-content .field-content,
#block-views-block-portfolio-block-3 .view-content .field-content,
#block-views-block-portfolio-block-4 .view-content .field-content,
#block-views-block-portfolio-block-5 .view-content .field-content,
#block-views-block-portfolio-block-6 .view-content .field-content
{
    overflow: hidden;
    background: #DFDBD8;
}
#block-views-block-portfolio-block-1 .view-content .field-content > a,
#block-views-block-portfolio-block-2 .view-content .field-content > a,
#block-views-block-portfolio-block-3 .view-content .field-content > a,
#block-views-block-portfolio-block-4 .view-content .field-content > a,
#block-views-block-portfolio-block-5 .view-content .field-content > a,
#block-views-block-portfolio-block-6 .view-content .field-content > a
{
    height: 100%;
    width: 100%;
    display: block;
    z-index: 10;
    position: relative;
}
#block-views-block-portfolio-block-1 .view-content .field-content img,
#block-views-block-portfolio-block-2 .view-content .field-content img,
#block-views-block-portfolio-block-3 .view-content .field-content img,
#block-views-block-portfolio-block-4 .view-content .field-content img,
#block-views-block-portfolio-block-5 .view-content .field-content img,
#block-views-block-portfolio-block-6 .view-content .field-content img
{
    width: 100%;
    height: auto;
    transition: transform .5s ease;
}
#block-views-block-portfolio-block-1 .view-content .field-content:hover img,
#block-views-block-portfolio-block-2 .view-content .field-content:hover img,
#block-views-block-portfolio-block-3 .view-content .field-content:hover img,
#block-views-block-portfolio-block-4 .view-content .field-content:hover img,
#block-views-block-portfolio-block-5 .view-content .field-content:hover img,
#block-views-block-portfolio-block-6 .view-content .field-content:hover img,
#block-views-block-portfolio-block-1 .view-content .field-content:focus img,
#block-views-block-portfolio-block-2 .view-content .field-content:focus img,
#block-views-block-portfolio-block-3 .view-content .field-content:focus img,
#block-views-block-portfolio-block-4 .view-content .field-content:focus img,
#block-views-block-portfolio-block-5 .view-content .field-content:focus img,
#block-views-block-portfolio-block-6 .view-content .field-content:focus img
{
    transform: scale(1.1);
    cursor: pointer;
    opacity: 0.15;
}
#block-views-block-portfolio-block-1 .text,
#block-views-block-portfolio-block-2 .text,
#block-views-block-portfolio-block-3 .text,
#block-views-block-portfolio-block-4 .text,
#block-views-block-portfolio-block-5 .text,
#block-views-block-portfolio-block-6 .text
{
    font-size: 30px;
}
#block-views-block-portfolio-block-1 .field-content:hover .middle,
#block-views-block-portfolio-block-2 .field-content:hover .middle,
#block-views-block-portfolio-block-3 .field-content:hover .middle,
#block-views-block-portfolio-block-4 .field-content:hover .middle,
#block-views-block-portfolio-block-5 .field-content:hover .middle,
#block-views-block-portfolio-block-6 .field-content:hover .middle,
#block-views-block-portfolio-block-1 .field-content:focus .middle,
#block-views-block-portfolio-block-2 .field-content:focus .middle,
#block-views-block-portfolio-block-3 .field-content:focus .middle,
#block-views-block-portfolio-block-4 .field-content:focus .middle,
#block-views-block-portfolio-block-5 .field-content:focus .middle,
#block-views-block-portfolio-block-6 .field-content:focus .middle
{
  opacity: 1;  
}

/*photo menu style (view)*/
#block-views-block-front-page-photo-menu-block-1 {
    margin-top: -10px;
    margin-bottom: 80px;
	margin-top: 30px;
}
#block-views-block-front-page-photo-menu-block-1 .field-content {
    overflow: hidden;
    max-height: calc(100vh - 164px);
}
#block-views-block-front-page-photo-menu-block-1 .view-content > div:nth-of-type(1) .field-content{
    background: #a5a89b url("../images/selection_hover_white.png") no-repeat center center;
    background-size: auto 180px;
}
#block-views-block-front-page-photo-menu-block-1 .view-content > div:nth-of-type(2) .field-content {
    background: #a5a89b url("../images/event_hover_white.png") no-repeat center center;
    background-size: auto 180px;
}
#block-views-block-front-page-photo-menu-block-1 .view-content > div:nth-of-type(3) .field-content {
    background: #a5a89b url("../images/homestyle_hover_white.png") no-repeat center center;
    background-size: auto 180px;
}
#block-views-block-front-page-photo-menu-block-1 .field-content img {
    width: 100%;
    height: auto;
    transition: transform .5s ease;
}
#block-views-block-front-page-photo-menu-block-1 .field-content img:hover {
    opacity: 0.3;
    transform: scale(1.1);
    cursor: pointer;
}
#block-views-block-front-page-photo-menu-block-1 .view-footer {
    text-align: center;
}
.front-arrow {
    margin-top: 40px;
    display: inline-block;
}
.front-arrow:after{
    content: '';
    display: block;
    background: url("../images/arrow_grey_down.png") no-repeat center center;
    width: 26px;
    height: 17px;
}
/*Social diarry*/
.region-social-media {
    background-color: #919191;
}
.region-social-media h2 {
    text-align: center;
    color: white;
	text-transform: uppercase;
}
#block-views-block-social-media-diary-block-1 {
    margin: auto;
    padding: 100px 0;
	max-width: 960px;
}
#block-views-block-social-media-diary-block-1 .photos {
    padding: 70px 0;
}
#block-views-block-social-media-diary-block-1.photos .img-wrap {
    overflow: hidden;
    margin-bottom: 15px;
}
#block-views-block-social-media-diary-block-1 .photos .img-wrap img {
    width: 100%;
    height: auto;
    transition: transform .5s ease;
}
#block-views-block-social-media-diary-block-1 .photos .img-wrap img:hover {
    transform: scale(1.1);
}
#block-views-block-social-media-diary-block-1 .views-view-grid {
    margin: 50px auto;
	display: inline-block;
}
#block-views-block-social-media-diary-block-1 .views-col {
    width: 25%;
	max-width: 25%;
}
#block-views-block-social-media-diary-block-1 p {
   text-align: center;
}
/*clients quotes*/
#block-views-block-bewertungen-block-1 {
    padding: 0 15px;
}
#block-views-block-bewertungen-block-1 .view-content{
    width: 90%;
    margin: auto;
    padding: 130px 0;
    text-align: center;
}
#block-views-block-bewertungen-block-1 .view-content  {
    font-size: 18px;
    line-height: 20px;
}
#block-views-block-bewertungen-block-1 .view-content .views-field-body {
    position: relative;
	padding: 0 50px;
}
#block-views-block-bewertungen-block-1 .view-content .views-field-body:before,
#block-views-block-bewertungen-block-1 .view-content .views-field-body:after
{
    content: '"';
    position: absolute;
    font-size: 40px;
}
#block-views-block-bewertungen-block-1 .view-content .views-field-body:before{
    top: -28px;
    left: -50px;
}
#block-views-block-bewertungen-block-1 .view-content .views-field-body:after
{
    top: -28px;
    right: -50px;
}
#views_slideshow_cycle_div_bewertungen-block_1_1
{
	overflow: visible;
}
/*footer*/
.path-frontpage .site-footer,
.page-node-4 .site-footer,
.page-node-5 .site-footer,
.page-node-6 .site-footer
{
    padding: 0;
}
.masonry-item
{
	width: 32%;
	margin:0.5%;
}

/*contact form in block*/
#block-angebotanfragen
{
    background-color: #DFDBD8;
    padding-top: 60px;
	    margin-top: 80px;
}
#block-angebotanfragen .content {
    max-width: 900px;
    margin: auto;
    font-size: 20px;
}
#block-angebotanfragen div,
#block-angebotanfragen p
{
    margin: 0;
}
#block-angebotanfragen h2 {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.4em;
    font-size: 30px;
}
#block-contactblock,
.path-contact #block-country-concept-content
{
    background-color: #DFDBD8;
    padding: 30px 0 60px;
}
.path-contact #block-country-concept-content
{
	margin-top: 100px;
}
#block-contactblock  .content,
.path-contact #block-country-concept-content .content
{
    max-width: 650px;
    margin: auto;
}
#block-contactblock .form-control,
.path-contact #block-country-concept-content .form-control
{
    border: 1px solid #707070;
    border-radius: 0;
    font-size: 20px;
    line-height: 27px;
}
.form-item-feed-me
{
	display: none;
}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgb(112,112,112,0.3);

}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: rgb(112,112,112,0.3);
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: rgb(112,112,112,0.3);
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: rgb(112,112,112,0.3);
}
.form-control:focus {
    -webkit-box-shadow: 0 0 0 .2rem rgba(152,178,170,1);
    -moz-box-shadow: 0 0 0 .2rem rgba(152,178,170,1);
    box-shadow: 0 0 0 .2rem rgba(152,178,170,1);
}
#contact-message-angebot-anfragen-form label,
#contact-message-kontakt-form label{
    display: none;
}
#edit-preview {
    display: none;
}
#contact-message-angebot-anfragen-form .form-actions,
#contact-message-kontakt-form .form-actions
{
    text-align: center;
}
#contact-message-angebot-anfragen-form .form-actions button,
#contact-message-kontakt-form .form-actions button
{
    background-color: rgba(0,0,0,0.20);
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.30em;
    padding: 0 30px;
    line-height: 41px;
}
#contact-message-angebot-anfragen-form .form-actions button:hover,
#contact-message-kontakt-form .form-actions button:hover
{
    background-color: rgba(0,0,0,0.40);
}
/*contact page*/
#block-kontakt {
    text-align: center;
    margin: 40px 0;
}
#block-kontakt a {
    font-size: 20px;
}
#block-kontakt a:hover {
    text-decoration: none;
    color: #A5A89B;
}
/*Etap slider*/
#block-views-block-event-decor-etap-slider-block-1
{
    background-color: #DFDBD8;
    padding: 70px 0;
}
#block-views-block-event-decor-etap-slider-block-1:before,
#block-angebotanfragen:before
{
    content: "";
    width: 100px;
    height: 100px;
    background: url("/sites/default/files/logo-country-eventdecor-icon.png") no-repeat;
    display: table;
    background-size: contain;
    /* position: absolute; */
    /* left: 50%; */
    margin: -120px auto 50px;
}
#block-views-block-event-decor-etap-slider-block-2,
#block-views-block-event-decor-etap-slider-block-3,
#block-views-block-event-decor-etap-slider-block-4
{
    padding: 70px 0;
}
/*#etap_slider.flexslider {
    border: none;
    background: initial;
    margin: 0;
    padding: 0 70px;
}*/
#block-views-block-event-decor-etap-slider-block-1 .views-row,
#block-views-block-event-decor-etap-slider-block-2 .views-row,
#block-views-block-event-decor-etap-slider-block-3 .views-row,
#block-views-block-event-decor-etap-slider-block-4 .views-row
{
    padding: 0 60px;
}
#block-views-block-event-decor-etap-slider-block-1 section > div:first-of-type,
#block-views-block-event-decor-etap-slider-block-2 section > div:first-of-type,
#block-views-block-event-decor-etap-slider-block-3 section > div:first-of-type,
#block-views-block-event-decor-etap-slider-block-4 section > div:first-of-type
{
    /*max-width: 400px;*/
    width: 100%;
}
#block-views-block-event-decor-etap-slider-block-1 section > div:first-of-type img,
#block-views-block-event-decor-etap-slider-block-2 section > div:first-of-type img,
#block-views-block-event-decor-etap-slider-block-3 section > div:first-of-type img,
#block-views-block-event-decor-etap-slider-block-4 section > div:first-of-type img
{
    border: 1px solid #fff;
}
#block-views-block-event-decor-etap-slider-block-1 section > div:last-of-type,
#block-views-block-event-decor-etap-slider-block-2 section > div:last-of-type,
#block-views-block-event-decor-etap-slider-block-3 section > div:last-of-type,
#block-views-block-event-decor-etap-slider-block-4 section > div:last-of-type
{
    padding: 0 30px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
#block-views-block-event-decor-etap-slider-block-1 section > div:last-of-type h2,
#block-views-block-event-decor-etap-slider-block-2 section > div:last-of-type h2,
#block-views-block-event-decor-etap-slider-block-3 section > div:last-of-type h2,
#block-views-block-event-decor-etap-slider-block-4 section > div:last-of-type h2
{
    text-transform: uppercase;
    letter-spacing: 0.4em;
    font-size: 30px;
    line-height: 36px;
    margin: 30px 0 30px;
	word-wrap: anywhere;
}
#block-views-block-event-decor-etap-slider-block-1 section > div:last-of-type h2 span,
#block-views-block-event-decor-etap-slider-block-2 section > div:last-of-type h2 span,
#block-views-block-event-decor-etap-slider-block-3 section > div:last-of-type h2 span,
#block-views-block-event-decor-etap-slider-block-4 section > div:last-of-type h2 span
{
    letter-spacing: normal;
    padding: 0 13px 0 0;
    opacity: 0.5;
}
#block-views-block-event-decor-etap-slider-block-1 section > div:last-of-type p,
#block-views-block-event-decor-etap-slider-block-2 section > div:last-of-type p,
#block-views-block-event-decor-etap-slider-block-3 section > div:last-of-type p,
#block-views-block-event-decor-etap-slider-block-4 section > div:last-of-type p
{
    line-height: 24px;
    margin: 0 auto;
}
/*#etap_slider .flex-direction-nav a::before {
    color: #fff;
    font-size: 27px;
}*/
.views_slideshow_cycle_teaser_section,
#views_slideshow_cycle_main_logo_slider-block_1,
.skin-default,
.views_slideshow_cycle_slide
{
    width: 100% !important;
    overflow: hidden;
    position: relative;
}
/*etap slide controllers*/
.views_slideshow_controls_text span {
    position: relative;
	float: left;
}
.views_slideshow_controls_text span > a {
    text-decoration: none;
    font-size: 0;
    color: #9E9E9E;
}
.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a
{
	display: block !important;
}
.views_slideshow_controls_text span:nth-child(1) > a:before,
.views_slideshow_controls_text span:nth-child(3) > a:before,
.flex-direction-nav .flex-next a:before
{
    content: '';
    background: url("../images/np_arrow_white_left.png") no-repeat;
	background-size: cover;
    width: 17px;
    height: 28px;
    display: inline-block;
	margin-left: -40px;
}
.path-event-decor .views_slideshow_controls_text span:nth-child(1) > a:before,
.path-event-decor .views_slideshow_controls_text span:nth-child(3) > a:before
{
	margin-left: 0;
}
#block-views-block-event-decor-etap-slider-block-2 .views_slideshow_controls_text span:nth-child(1) > a:before,
#block-views-block-event-decor-etap-slider-block-2 .views_slideshow_controls_text span:nth-child(3) > a:before,
#block-views-block-event-decor-etap-slider-block-3 .views_slideshow_controls_text span:nth-child(1) > a:before,
#block-views-block-event-decor-etap-slider-block-3 .views_slideshow_controls_text span:nth-child(3) > a:before,
#block-views-block-event-decor-etap-slider-block-4 .views_slideshow_controls_text span:nth-child(1) > a:before,
#block-views-block-event-decor-etap-slider-block-4 .views_slideshow_controls_text span:nth-child(3) > a:before,
#views_slideshow_controls_text_next_bewertungen-block_1 > a:before,
#views_slideshow_controls_text_previous_bewertungen-block_1 > a:before
{
    filter: invert(1);
    opacity: 0.5;
}
#block-abonnementsimplenews
{
	max-width: 960px;
	margin: auto;
	text-align: center;
	padding: 20px;
}
#views_slideshow_controls_text_next_bewertungen-block_1 > a:before,
#views_slideshow_controls_text_previous_bewertungen-block_1 > a:before
{
    margin-left: 0;
}
.views_slideshow_controls_text span:nth-child(3) {
    float: right;
}
.views_slideshow_controls_text span:nth-child(3) > a:before
{
    background: url("../images/np_arrow_white_right.png") no-repeat;
	margin-left: 0;
}
.flex-direction-nav a:before
{
	content: '';
    background: url("../images/np_arrow_white_left.png") no-repeat;
	width: 100px;
    height: 50px;
}
.flex-direction-nav a.flex-next:before
{
    content: '';
	background: url("../images/np_arrow_white_right.png") no-repeat;
	    width: 100px;
    height: 50px;
}
/*Logo slider*/
#block-views-block-logo-slider-block-1 {
    padding: 70px 0;
}
#block-views-block-logo-slider-block-1 img {
    margin: 0 15px;
    width: auto;
	height: 60px;
	filter: saturate(0);
}
#views_slideshow_controls_text_logo_slider-block_1 span:hover
{
    text-decoration: none;
    opacity: 0.5;
}
#block-views-block-logo-slider-block-1 a:hover img
{
    filter: saturate(1);
	filter: scale(1.1);
}
#views_slideshow_cycle_main_logo_slider-block_1 .views_slideshow_cycle_slide {
    text-align: center;
}
#views_slideshow_cycle_main_logo_slider-block_1 .views-row {
    display: inline-block;
	    margin: 0 20px;
}
#views_slideshow_cycle_main_logo_slider-block_1 .views_slideshow_cycle_slide a {
    height: 100%;
    display: inline-block;
}
.views-slideshow-controls-top {
    position: absolute;
    width: 100%;
    top: 40%;
    z-index: 10;
}
.path-selection .navbar-brand img,
.path-event-decor .navbar-brand img,
.path-event-decor-hochzeiten .navbar-brand img,
.path-event-decor-events .navbar-brand img,
.path-home-styling .navbar-brand img,
.path-home-styling-beratung .navbar-brand img,
.path-home-styling-einkaufberatung .navbar-brand img,
.path-home-styling-komplett-service .navbar-brand img
{
	opacity: 0;
}
.navbar-brand,
.navbar-brand img
{
	max-height: 117px;
	width: auto;
}
.path-selection .navbar-brand
{
	background: url("/sites/default/files/logo-country-selection.png") no-repeat center center;
	background-size:contain; 
	padding: 0 15px;
	max-height: 117px;
}
.path-event-decor .navbar-brand,
.path-event-decor-hochzeiten .navbar-brand,
.path-event-decor-events .navbar-brand
{
	background: url("/sites/default/files/logo-country-eventdecor.png") no-repeat center center;
	background-size:contain; 
	padding: 0 35px 4px;
	max-height: 117px;
}
.path-home-styling .navbar-brand,
.path-home-styling-beratung .navbar-brand,
.path-home-styling-einkaufberatung .navbar-brand,
.path-home-styling-komplett-service .navbar-brand
{
	background: url("/sites/default/files/logo-country-homestyling.png") no-repeat center center;
	background-size:contain; 
	padding: 0 35px 4px;
	max-height: 117px;
}
.path-node .views-slideshow-controls-top {
    padding: 0 50px;
}
.flexslider
{
	border: 0;
}
.flex-control-nav {
    bottom: 20px;
}
#views_slideshow_controls_text_logo_slider-block_1 span {
    position: relative;
    z-index: 10;
}
#views_slideshow_controls_text_logo_slider-block_1 span > a {
    text-decoration: none;
    font-size: 0;
    color: #9E9E9E;
}
#views_slideshow_controls_text_logo_slider-block_1 span:nth-child(1) > a:before,
#views_slideshow_controls_text_logo_slider-block_1 span:nth-child(3) > a:before 
{
    content: '';
    background: url("../images/np_arrow_grey_left.png") no-repeat;
	background-size: cover;
    width: 17px;
    height: 28px;
    display: inline-block;
}
#views_slideshow_controls_text_logo_slider-block_1 span:nth-child(2) {
    display: none;
}
#views_slideshow_controls_text_logo_slider-block_1 span:nth-child(3) {
    float: right;
}
#views_slideshow_controls_text_logo_slider-block_1 span:nth-child(3) > a:before {
    background: url("../images/np_arrow_grey-right.png") no-repeat;
}
/*uber-uns*/
.img-30 {
    max-width: 30%;
    padding: 30px;
}
.img-50 {
    max-width: 50%;
    padding: 30px;
}
/*portfolio header slider*/
#block-views-block-header-slider-block-2,
#block-views-block-header-slider-block-3,
#block-views-block-header-slider-block-4,
#block-views-block-header-slider-block-5,
#block-views-block-header-slider-block-6
{
    margin-top: -10px;
}
.paragraph--type--parallax-image .field > div
{
	background-size: cover;
    text-align: center;
    height: calc(100vh - 164px);
    max-height: 80vh;
    background-position: center 80px;
    background-attachment: fixed;
	width: 100vw;
}
#block-seofooter
{
	margin: 50px;
}
#block-seofooter h2
{
	font-size: 14px;
	letter-spacing: 0.2em;
	margin-bottom: 0;
}
#block-seofooter p
{
	font-size: 12px;
}

@media only screen and (max-width: 1200px) 
{
	.product-card .list-group-item img {

		max-width: 100px;
	}
	.product-card .list-group {
		width: 100px;

	}
	#CollapsingNavbarBottom .nav .nav-item {
		padding: 0 5px;
	}
}
@media only screen and (max-width: 1024px) 
{
	#block-views-block-front-page-photo-menu-block-1 .view-content > div:nth-of-type(1) .field-content,
	#block-views-block-front-page-photo-menu-block-1 .view-content > div:nth-of-type(2) .field-content,
	#block-views-block-front-page-photo-menu-block-1 .view-content > div:nth-of-type(3) .field-content
	{
		background-size: auto 90px;
	}
	
}
@media only screen and (max-width: 768px) 
{
	#CollapsingNavbarBottom .nav .nav-item {
		display: block;
		padding: 0 5px;
		text-align: center;
	}
	#block-views-block-front-page-photo-menu-block-1 .view-content > div:nth-of-type(1) .field-content,
	#block-views-block-front-page-photo-menu-block-1 .view-content > div:nth-of-type(2) .field-content,
	#block-views-block-front-page-photo-menu-block-1 .view-content > div:nth-of-type(3) .field-content
	{
		background-size: auto 60px;
	}
	#block-views-block-front-page-photo-menu-block-1 .field-content img 
	{
		opacity: 0.3;
	}
	#CollapsingNavbar.collapsing .navbar-nav .nav-item, #CollapsingNavbar.show .navbar-nav .nav-item
	{
		text-align: center;
	}
	#block-countr-concept-content, #block-views-block-header-slider-block-1
	{
		margin-bottom: 30px;
	}
	.paragraph--type--parallax-image
	{
		display: none;
	}
	#block-angebotanfragen div, #block-angebotanfragen p
	{
		margin: 0 !important;
	}
}
@media only screen and (max-width: 575px) 
{
	.product-card .list-group {

		position: relative;
		height: 120px;
		width: 100%;
		margin: auto;

	}
	.product-card .list-group-item img {

		width: auto;
		max-width: 100%;
		max-height: 120px;
	}
	.product-card .list-group-item:first-child
	{
		padding: 0;
	}
	.product-card > section > span {

		text-align: center  !important;
		position: static !important;
		display: block  !important;
		margin: 0 20px 30px;
		display: block;
	}
	.product-card > section > h6 {

		text-align: center;
		margin-top: 20px;
	}
	.path-node h1, .path-contact h1, .path-portfolios h1
	{
		font-size: 24px !important;
		letter-spacing: 0.2em !important;
	}
	#block-hauptnavigation ul li
	{
		margin: auto;
		display: block;
		text-align: center;
		border: none;
	}
	#block-views-block-front-page-photo-menu-block-1 .view-content > div:nth-of-type(1) .field-content,
	#block-views-block-front-page-photo-menu-block-1 .view-content > div:nth-of-type(2) .field-content,
	#block-views-block-front-page-photo-menu-block-1 .view-content > div:nth-of-type(3) .field-content
	{
		background-size: auto 50px;
	}
	#block-views-block-front-page-photo-menu-block-1 .field-content img 
	{
		opacity: 0.1;
	}
	#block-views-block-front-page-photo-menu-block-1 .col-4
	{
		padding-right: 5px;
		padding-left: 5px;
	}
	
}